Subject: New Reply Received - order 9634992001
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 04:00:47 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  order 9634992001  Ticket comment <div dir="auto">U saw that I collect it and u can't see that I return it??!!! <div>After 5 days or not receiving any respond from u about my order I make a complaint then u send me that it's ready I went to take it and it was the wrong item is it the way to close ur complaints!!! Giving customer wrong item, my order was unicorn 2 wheels scooter and u want to give me a micky mouse, if u don't have in stocks why it was available online, or u give it to someone else??!!!! </div>
<div><br></div>
<div>U have could say sorry it's not available or mistake has happen to ur order but u tried to shut me up and close the complaint by giving me any scooter u have <br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Lifestyle &lt;[email-masked]&gt;<br>Date: Wed, Feb 17, 2021, 6:21 AM<br>To: [email-masked]<br>Subject: Re: [#2102306] - order 9634992001<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Martina,<br><br>Thank you for getting in touch us.<br><br>With reference to order # 9634992001.<br><br>We would like to inform that as we can see that you have collected your order on 16 Feb, 2021.<br><br>Hope you like it!<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2102306:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2102306